<wo:CktlAjaxTreeTable rootNode = "$rootNode" currentNode = "$currentNode" selectedNode = "$selectedNode" updateContainerID = "$containerBoutons">
  <wo:CktlAjaxTreeTableHeader>
    <th rowspan = "2"><wo:string value = "Element" /></th>
    <wo:repetition list = "$listeCodesAP" item = "$currentCodeAP">
      <wo:genericContainer elementName = "th" colspan = "$nbColonnesAfficheesParAp"> <wo:string value = "$currentCodeAP" /> </wo:genericContainer>
    </wo:repetition>
  </wo:CktlAjaxTreeTableHeader>
  <wo:CktlAjaxTreeTableHeader2>
    <wo:repetition list = "$listeCodesAP" item = "$currentCodeAP">
      <th>Maquette</th>
      <wo:conditional condition = "$colonneRepartitionAffichee">
        <th>Pr&eacute;vu</th>
        <th>R&eacute;alis&eacute;</th>
      </wo:conditional>
    </wo:repetition>
  </wo:CktlAjaxTreeTableHeader2>
  <wo:CktlAjaxTreeTableBody>
    <td>
    	<wo:image src = "$srcImage" />
    	<wo:if condition = "$isEC" negate = "true">
    		<wo:string value = "$currentNode.data.libelle" />
		</wo:if>
		<wo:else>
			<wo:if condition = "$isActiverLien" negate = "true">
				<wo:hyperlink action = "$getLibelleAction" ><wo:string value = "$currentNode.data.libelle"/></wo:hyperlink>
			</wo:if>
			<wo:else>
				<wo:string value = "$currentNode.data.libelle" />
			</wo:else>
		</wo:else>
    </td>
    <wo:repetition list = "$listeCodesAP" item = "$currentNode.data.currentCodeAP">
      <td class = "cktl-number right"> <wo:CktlNumber value = "$currentNode.data.heuresMaquettePourAPCourante" /> </td>
      <wo:conditional condition = "$colonneRepartitionAffichee">
        <td class = "cktl-number right peche-colored-number">
          <wo:CktlNumber value = "$currentNode.data.heuresPrevuesPourAPCourante" compareTo = "$currentNode.data.heuresMaquettePourAPCourante" />
        </td>
        <td class = "cktl-number right peche-colored-number">
          <wo:CktlNumber value = "$currentNode.data.heuresRealiseesPourAPCourante" compareTo = "$currentNode.data.heuresMaquettePourAPCourante" />
        </td>      
      </wo:conditional>
    </wo:repetition>
  </wo:CktlAjaxTreeTableBody>
</wo:CktlAjaxTreeTable>